<head>
<link rel="stylesheet" type="text/css" href="../style.css">
</head>

<script language="javascript">
var i = 0
var s = 1 
var speed = 1
function scroll() {
  if ( s > 0 ){
    i = i + speed
  } else {
    i = i - speed
  }
  var div = document.getElementById("news")
  div.scrollTop = i
  if (i > div.scrollHeight - 322 || i < 0 )                          // cambiar el 325 si se cambia el alto de la columna con búsquedas)   -- coincide style.css  .frame height
    {
     s = -s
    }
  t1=setTimeout("scroll()",60)                                   // tiempo de espera para que se pueda ver el último aviso                                            
}

</script>

<body onload="scroll()">
<div class="frame" id="news">
    <?php 
	foreach($resultBusq as $busq){
		?>
		  <div class="busqlink"><p><a href="../controlador/panel_de_busquedas_controlador_scroll_una_busqueda.php?cod=<?php echo $busq['referencia']; ?>" target="_blank"><?php echo "".$busq['titulo'];?></a></p>
		     <p><?php echo "".$busq['descripcionCorta'];?></p>
		  </div>
		  <div class="paddmini"></div>
	<?php 
	} ?>

</div>
</body>